body{
	font-size:14px; 
	font-family:Arial, Helvetica, sans-serif;
	line-height:21px;
	text-align:left;
	margin: 0;
	padding: 0;
	background-color: #EEE;
}

#logo_bar {
		
}
#logo_holder {
	width:1000px;
	height:50px;
	margin:0 auto 0 auto;	
	padding: 3px 3px 3px 0px;
}
#logo_links {
	padding: 15px 0 0 0;
	text-align:right;
}
#logo_links, #logo_links a {
	font-weight: bold;
	color:		#182983;
	font-size:	12px;
	text-decoration: none;
}
#logo_links a:hover {
	color: #e48602;
}
#logo{
	float:left;
	padding: 3px 0 0 8px;
}


#header_bar {
	background-color: #182983; /* #BC7209; */
	color: #FFF;
	text-align:right;
	
		-moz-box-shadow:	0px 0px 6px #666;
	box-shadow:			0px 0px 6px #666;
	-webkit-box-shadow:	0px 0px 20px #000;
	z-index: 15;
	position: relative;
}
#header_meta {
	width:950px;
	margin:0 auto 0 auto;	
	padding: 3px 3px 3px 9px;
	font-weight:bold;
	font-size:12px;
}
#menu_bar {
	padding: 0;	
	min-height: 34px;
	border: 1px solid #002232;
	-moz-box-shadow:		inset 0px 0px 1px #edf9ff;
	-webkit-box-shadow:		inset 0px 0px 1px #EDF9FF;
	box-shadow:				inset 0px 0px 1px #EDF9FF;
	text-shadow:			rgba(211,128,12,0.9) 1px 1px, rgba(211,128,12,0.9) 0 1px;
	background-color: 		#f29400; /* FAA732  ff7a01 */
	/*
	background-image: -moz-linear-gradient(top, #FBB450, #F89406);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#FBB450), to(#F89406));
	background-image: -webkit-linear-gradient(top, #FBB450, #F89406);
	background-image: -o-linear-gradient(top, #FBB450, #F89406);
	background-image: linear-gradient(to bottom, #FBB450, #F89406);
	background-repeat: repeat-x;
	*/
	border-color: #F89406 #F89406 #AD6704;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	
	z-index:20;
	position: relative;
}

/* #menu_main */
#menu_main {
	width: 1000px;
	margin: 0 auto 0 auto;
	padding: 0;
	list-style: none;
}
#menu_main li {
	float: left; 
}
#menu_main li a {
	font-size: 15px;
	font-weight:bold;
	display: block;
	margin: 1px 0 0 0 ;
	padding: 7px 28px 4px 28px;
	text-decoration: none;
	color: #FFF;
	border-left: 1px solid #efb74f;
}
#menu_main li a:last-child {
}
#menu_main li a:hover {
	background-color: #E58602;
}
#menu_main li a.active {
	background-color: #E58602;
}
#menu_main_active {
	background-color: #E58602;
}



/* #menu_side */
#menu_side_wrapper {
	margin-top:			25px;
	width:				240px;
	float:				left;
}
#menu_side, #news_side {
	background-color:	#FAA732;
	background-image:	-moz-linear-gradient(top, #FBB450, #F89406);
	background-image:	-webkit-gradient(linear, 0 0, 0 100%, from(#FBB450), to(#F89406));
	background-image:	-webkit-linear-gradient(top, #FBB450, #F89406);
	background-image:	-o-linear-gradient(top, #FBB450, #F89406);
	background-image:	linear-gradient(to bottom, #FBB450, #F89406);
	background-repeat:	repeat-x;
	border-color:		#F89406 #F89406 #AD6704;
	border-color:		rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	
	border-top-right-radius:	5px;
	border-top-left-radius:		5px;
	border-bottom-right-radius:	5px;
	border-bottom-left-radius:	5px;
	
	-moz-box-shadow:	0px 0px 6px #666;
	box-shadow:			0px 0px 6px #666;
	-webkit-box-shadow:	0px 0px 6px #666;
}
#news_side {
	background-color: #F9F9F9;
	background-image:none;
}
#menu_side ul, #news_side ul {
	padding:			0px;
	margin:				0px;
	font-size:			15px;
	color:				#FFF;
	list-style:			none;
	text-indent:		15px;
}
#menu_side ul li, #news_side ul li {
	line-height:		28px;
    border-bottom:		1px solid #CE7802;
}
#menu_side ul li:first-child, #news_side ul li:first-child {
	border-top-right-radius:	5px;
	border-top-left-radius:		5px;	
	background-color:			#C97200;	
	font-weight:				bold;
}
#menu_side ul li:first-child a:hover, #news_side ul li:first-child a:hover {
	border-top-right-radius:	5px;
	border-top-left-radius:		5px;	
}
#menu_side ul li:last-child a:hover, #news_side ul li:last-child a:hover {
	border-bottom-right-radius:	5px;
	border-bottom-left-radius:	5px;
}
#menu_side ul li:last-child, #news_side ul li:last-child {
	border-bottom:		none;
}
#menu_side ul li a {
	text-decoration:	none;
	color:				#FFF;
	display:			block;
}
#menu_side ul li a:hover {
	background-color:	#E58602;
}
#menu_side ul li.active {
	background:			#E58602;
}


#content_bar {
	width:1000px;
	margin:0px auto 0px auto;
}

#content {
	margin:0 auto 0px 260px;
	width: 700px;
	padding: 25px 12px 12px 25px;
	color: #444;
	background-color: #FFF;
	min-height: 1000px;
	/* border-radius:	5px; */
}

.teaser_in_content {
	width: 685px;
	border: 1px solid #182983;
	margin: 0 0 10px 0;
}

h1 {
	margin:0px 0 20px 0;
	line-height: 32px;
}
h2, h3 {
	margin:14px 0 4px 0;	
	line-height: 25px;
}
p {
	margin:2px 0 4px 0;	
}

hr {
	display: block;
	-webkit-margin-before: 0.5em;
	-webkit-margin-after: 0.5em;
	-webkit-margin-start: auto;
	-webkit-margin-end: auto;
	border-style: none;
	border-bottom: 1px solid #777;
	border-width: 1px;
}

ul.tf {
    list-style-image: url('/assets/img/tf-bullet.png');
    margin-left: 25px;
}

#content a, #news_side ul li a {
	color: /* #f39300 */ #e48602;
	font-weight: normal;
	/* text-decoration: underline; */ 
text-decoration: none;
}
#content a:hover, #news_side ul li a:hover {
	/* text-decoration: none; */
	color: #182983;
}

#footer_bar {
    background-color: #182983;S /*#333;*/
	min-height: 40px;	
    box-shadow: 0 0 3px #666666;
    color: #FFFFFF;
    position: relative;
    text-align: right;
    z-index: 15;
}
#footer_meta {
	width:950px;
	margin:0 auto 0 auto;	
	padding: 3px 3px 3px 9px;
	font-weight:normal;
	font-size: 15px;
	line-height: 32px;
    text-indent: 15px;	
	
}
#footer_meta a {
	color: #FFF;
}




.block {
	float: left;
	width: 280px;
	margin: 0 15px 15px 15px;
}
.blockHead {
	background-color:	#FAA732;
	background-image:	-moz-linear-gradient(top, #FBB450, #F89406);
	background-image:	-webkit-gradient(linear, 0 0, 0 100%, from(#FBB450), to(#F89406));
	background-image:	-webkit-linear-gradient(top, #FBB450, #F89406);
	background-image:	-o-linear-gradient(top, #FBB450, #F89406);
	background-image:	linear-gradient(to bottom, #FBB450, #F89406);
	background-repeat:	repeat-x;
	border-color:		#F89406 #F89406 #AD6704;
	border-color:		rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	
	border-top-right-radius:	3px;
	border-top-left-radius:	3px;
	border-bottom-right-radius:	3px;
	border-bottom-left-radius:	3px;
	
	-moz-box-shadow:	0px 0px 6px #AAA;
	box-shadow:			0px 0px 6px #AAA;
	-webkit-box-shadow:	0px 0px 6px #AAA;

	color: #FFF;
	font-weight: bold;
	padding: 4px 0 0 6px;
	font-size: 16px;
	height: 24px;
	text-decoration: none !important;
}
.blockContent {
	padding: 5px 0 0 6px;
	line-height: 18px;
	text-decoration: none !important; 
}

a p.blockContent, a p.blockHead {
	text-decoration: none;
}



textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	background-color: #ffffff;
	border: 1px solid #cccccc;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border linear .2s, box-shadow linear .2s;
	-moz-transition: border linear .2s, box-shadow linear .2s;
	-o-transition: border linear .2s, box-shadow linear .2s;
	transition: border linear .2s, box-shadow linear .2s;
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	display: inline-block;
	min-height: 20px;
	padding: 4px 6px;
	margin-bottom: 10px;
	font-size: 14px;
	line-height: 20px;
	color: #555555;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	vertical-align: middle;
	font-size:14px; 
	font-family:Arial, Helvetica, sans-serif;
	min-width: 500px;
}
select {
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    min-width: 514px;
	min-height: 30px;
}
select, input[type="file"] {
    height: 30px;
    line-height: 30px;
}
.btn {
	-webkit-appearance: none;
	-webkit-border-image: none;
	-webkit-box-align: center;
	-webkit-box-shadow: rgba(255, 255, 255, 0.2) 0px 1px 0px 0px inset, rgba(0, 0, 0, 0.0470588) 0px 1px 2px 0px;
	-webkit-rtl-ordering: logical;
	-webkit-transition-delay: 0s, 0s;
	-webkit-transition-duration: 0.2s, 0.2s;
	-webkit-transition-property: border, box-shadow;
	-webkit-transition-timing-function: linear, linear;
	-webkit-user-select: text;
	-webkit-writing-mode: horizontal-tb;
	background-color: rgb(250, 167, 50);
	background-image: -webkit-linear-gradient(top, rgb(251, 180, 80), rgb(248, 148, 6));
	background-repeat: repeat-x;
	border-bottom-color: rgba(0, 0, 0, 0.247059);
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-color: rgba(0, 0, 0, 0.0980392);
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: rgba(0, 0, 0, 0.0980392);
	border-right-style: solid;
	border-right-width: 1px;
	border-top-color: rgba(0, 0, 0, 0.0980392);
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-top-style: solid;
	border-top-width: 1px;
	box-shadow: rgba(255, 255, 255, 0.2) 0px 1px 0px 0px inset, rgba(0, 0, 0, 0.0470588) 0px 1px 2px 0px;
	box-sizing: border-box;
	color: rgb(255, 255, 255);
	cursor: pointer;
	display: inline-block;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 15px;
	font-weight: normal;
	height: 38px;
	letter-spacing: normal;
	line-height: normal;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 9px;
	padding-left: 14px;
	padding-right: 14px;
	padding-top: 9px;
	text-align: center;
	text-indent: 0px;
	text-shadow: rgba(0, 0, 0, 0.247059) 0px -1px 0px;
	text-transform: none;
	transition-delay: 0s, 0s;
	transition-duration: 0.2s, 0.2s;
	transition-property: border, box-shadow;
	transition-timing-function: linear, linear;
	vertical-align: middle;
	white-space: pre;
	width: 100px;
	word-spacing: 0px;
	writing-mode: lr-tb;
}
.btn:hover {
	background-color: #f49612;
}
.error {
	border-color: #b94a48 !important;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075) !important;
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075) !important;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075) !important;
	color: #b94a48 !important;
}

.alert-error  {
	-webkit-border-image: none;
	background-color: rgb(242, 222, 222);
	border-bottom-color: rgb(238, 211, 215);
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-color: rgb(238, 211, 215);
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: rgb(238, 211, 215);
	border-right-style: solid;
	border-right-width: 1px;
	border-top-color: rgb(238, 211, 215);
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-top-style: solid;
	border-top-width: 1px;
	color: rgb(185, 74, 72);
	display: block;
	font-size: 14px;
	line-height: 20px;
	margin: 15px 0 15px 0;
	padding: 8px 20px 8px 15px;
	text-shadow: rgba(255, 255, 255, 0.498039) 0px 1px 0px;
}
.alert-error h3 {
	margin: 0px 0 4px 0;
}

.alert-warning  {
	-webkit-border-image: none;
	background-color: rgb(252, 248, 227);
	border-bottom-color: rgb(251, 238, 213);
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-color: rgb(251, 238, 213);
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: rgb(251, 238, 213);
	border-right-style: solid;
	border-right-width: 1px;
	border-top-color: rgb(251, 238, 213);
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-top-style: solid;
	border-top-width: 1px;
	color: rgb(192, 152, 83);
	display: block;
	line-height: 20px;
	margin: 15px 0 15px 0;
	padding: 8px 20px 8px 15px;
	text-shadow: rgba(255, 255, 255, 0.498039) 0px 1px 0px;
}

.iinput {
	display: none;
}
